module.exports = (sequelize, DataTypes) => {
  const Company = sequelize.define(
    "Company",
    {
      company: {
        type: DataTypes.STRING(250),
        allowNull: false,
      },
      image: {
        type: DataTypes.STRING(255),
      },
      status: {
        type: DataTypes.INTEGER,
        defaultValue: 1,
      },
    },
    {
      tableName: "lp_companies",
      timestamps: false,
      underscored: true,
    }
  );

  return Company;
};
